|  | Home · All Classes · Modules

# QFontComboBox.FontFilters Class Reference
[QtGui module]

### Methods

- __init__ (self, FontFilters)
- __init__ (self, int)
- __init__ (self)

### Special Methods

- FontFilters __and__ (self, int mask)
- int __bool__ (self)
- bool __eq__ (self, FontFilters f)
- FontFilters __iand__ (self, int mask)
- int __int__ (self)
- FontFilters __invert__ (self)
- FontFilters __ior__ (self, FontFilters f)
- FontFilters __ixor__ (self, FontFilters f)
- bool __ne__ (self, FontFilters f)
- FontFilters __or__ (self, FontFilters f)
- FontFilters __xor__ (self, FontFilters f)

## Detailed Description

FontFilter may be used whenever FontFilters is expected.

## Method Documentation

### FontFilters.__init__ (self, FontFilters)

### FontFilters.__init__ (self, int)

### FontFilters.__init__ (self)

### FontFilters FontFilters.__and__ (self, int mask)

### int FontFilters.__bool__ (self)

### bool FontFilters.__eq__ (self, FontFilters f)

### FontFilters FontFilters.__iand__ (self, int mask)

### int FontFilters.__int__ (self)

### FontFilters FontFilters.__invert__ (self)

### FontFilters FontFilters.__ior__ (self, FontFilters f)

### FontFilters FontFilters.__ixor__ (self, FontFilters f)

### bool FontFilters.__ne__ (self, FontFilters f)

### FontFilters FontFilters.__or__ (self, FontFilters f)

### FontFilters FontFilters.__xor__ (self, FontFilters f)